<template>
    <div class="dashboard">
        <Menu :routes="menuRoutes"></Menu>
        <wrapper-content></wrapper-content>
        <Footer></Footer>
    </div>
</template>
<script lang="ts">
import { Component, Vue } from 'vue-property-decorator';
import Footer from '@/components/commons/Footer.vue';
import WrapperContent from '@/components/commons/WrapperContent.vue';
import Menu from '@/components/commons/Menu.vue';
import { mainMenuRoutes } from '@/router/mainMenuRoutes';

@Component({
    components: {
        Footer,
        WrapperContent,
        Menu
    }
})
export default class Dashboard extends Vue {
    private menuRoutes = mainMenuRoutes;
}
</script>
